@media screen and (min-width:640px) and (max-width:768px){html{font-size:14px;}}
@media (max-width:640px){html{font-size:12px;}}
body{font-family:PingFangSC-Regular,Microsoft YaHei,Helvetica;background:#fff}
.ellipsis {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.about_bg{background-image: url(../images/ab.png);background-size: cover;
    background-repeat: no-repeat;background-position-y: bottom;background-position-x: left;}
.about_bg p{color:#222;margin: 0}
.bt{background-image: url(../images/bt.png);height:18px;width: 30px;display: inline-block;background-size: cover;
background-repeat: no-repeat;margin-right: 5px;}

.pro_tit h2{font-size: 3rem;background: linear-gradient(to right, #eacab5, #ae7353, #eacab5);
    -webkit-background-clip: text; /* Safari */
    -webkit-text-fill-color: transparent; /* Safari */}
.fenl a{background-image: url(../images/bt.png);background-size: cover;background-position: center center;padding: 10px 0;width: 10%;display: inline-block;text-align: center;margin-left: 300px;
}
.about{background-image: url(../images/ab-num.png);background-size: contain;background-position: center center;
    background-repeat: no-repeat;position: relative;margin-top: -150px;}
.ny-about{margin-top: 0px;background-image:none}
.about .num{font-size: 2.4rem;}
.pro-bg{background-image: url(../images/probg.png);background-size: cover;background-position: center center;padding: 10px 0;margin-top: -40px;}
.xuanze{position: relative;background: linear-gradient(to right, #f1d0bf 0%, #ab6f4d 25%, #f1d0bf 50%, #ab6f4d 75%, #f1d0bf 100%);}
.xuanze .tans{
    position: absolute;
    left:40px;
    bottom: 40px;
    background-image: url(../images/tans.png);
    padding: 8px 12px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    }
.xuanze .ntans{
    background-image: url(../images/tans.png);
    padding: 8px 12px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;    display: inline-block;
}
.xuanze p{margin: 0;}
.xuanzeb{background: #010103;}
.xuanzef{background: #fff;}
.xuanzeb h2,.xuanzeb p,.xuanzeb span,.xuanzef span{background: linear-gradient(to right, #f1d0bf 0%, #ab6f4d 25%, #f1d0bf 50%, #ab6f4d 75%, #f1d0bf 100%);-webkit-background-clip: text;background-clip: text;color: transparent;}
.xuanzef{border:1px solid #cc9d7f;border-top:none}
.pro_tit h2{font-size: 3rem;background: linear-gradient(to right, #eacab5, #ae7353, #eacab5);
    -webkit-background-clip: text; /* Safari */
    -webkit-text-fill-color: transparent; /* Safari */}
.fenl a{background-image: url(../images/bt.png);background-size: cover;background-position: center center;padding: 10px 0;width: 10%;display: inline-block;text-align: center;margin-left: 300px;
}
.big{font-size:2.3rem !important;}
.big-small{font-size:2rem}
.ny-about p,.ny-about span,.font2{color: #222 !important;}
.font0{color: #fff !important;}
.youshi_icon i{background-image: url(../images/iconbg.png);display: inline-block;padding: 10px;background-size: cover;width: 60px;height: 60px;line-height: 60px;color: #fff;font-size: 2rem;text-align: center;}
.youshi_icon p{position: relative;line-height: 3;}
.youshi_icon p:after{content: '';width: 60%;height: 1px;background: linear-gradient(to right, #9a7354 0%, #dfbfad 50%, #9a7354 100%);position: absolute;top:0;left:20%}
.youshi_icon p:before{content: '';width: 60%;height: 1px;background: linear-gradient(to right, #9a7354 0%, #dfbfad 50%, #9a7354 100%);position: absolute;bottom:0;left:20%}
.youshi1_icon{background-image: url(../images/youshibg.png);background-size: cover;padding: 15px 50px;}
.youshi3_icon i{background-image: url(../images/iconbg2.png);display: inline-block;padding: 10px;background-size: cover;width: 100px;height: 100px;line-height: 100px;color: #222;font-size: 4rem;text-align: center;}
.youshi3_icon p{position: relative;line-height: 3;}
.footlink h4{height: 61.4px;line-height: 61.4px;background: linear-gradient(to right, #f1d0bf 0%,#ab6f4d 25%, #f1d0bf 50%,#ab6f4d 75%, #f1d0bf 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;}
.uk-link-text{border-top: 1px solid #cc9d7f;padding-top: 30px;}
.uk-link-text a{background: linear-gradient(to right, #ab6f4d 0%, #f1d0bf 50%,#ab6f4d 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;}
.jianb{background: linear-gradient(to right, #f1d0bf 0%,#ab6f4d 25%, #f1d0bf 50%,#ab6f4d 75%, #f1d0bf 100%);
    -webkit-background-clip: text!important;
    background-clip: text!important;
    color: transparent!important;}
.index-pro:hover .proimg{border:1px solid #c49c83}
.dess{border-top:1px solid #cc9d7f;border-bottom:1px solid #cc9d7f}
.dess p,.list p{margin: 0;}
.about{background-image: url(../images/index-num.png);background-size: cover;}
.index-wz{margin-left: 40px;}
.footlogo{width:400px}
@media (max-width: 640px){
   .about .num{font-size: 1.5rem;}
   .about{background-image: url(../images/index-num-sj.png);background-size: cover;margin-top: -104px;}
   .about .uk-text-default{font-size: 10px;}
   .index-wz{margin-left: 0;}
   .uk-text-default{font-size: 14px;}
   .index-xuanze{display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;}.footlogo{width:280px}
    .uk-height-large {
        height: 400px;
    }
    .big{font-size:1.5rem !important;}
    .big-small{font-size:1.2rem!important}
    .uk-margin-medium-top {
        margin-top: 20px !important;
    }.youshi_icon p {
        position: relative;
        line-height: 1.5;
        padding: 10px;
    }
    .youshi3_icon i{height:80px;width:80px;line-height: 80px;}
    .uk-logo img{width:150px}
}
@media (max-width: 960px){
    .uk-height-large {
        height: 256px;
    }
    .footlogo{width:280px}
    .big-small{font-size:1.2rem!important}
    .big{font-size:1.5rem !important;}.footlink h4 {
        height: 46.16px;
        line-height: 46.16px;}.youshi3_icon i{height:80px;width:80px;line-height: 80px;}
}
@media (max-width: 1300px){
    .uk-height-large {
        height: 384px;
    }
    .big{font-size:1.5rem !important;}.aboutny{margin-top: 20px;} .big-small{font-size:1.2rem!important}
    .fenl a{margin-left: 0;margin-right: 20px;width: 20%;}
}
.index-new{display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;}
#top-back{transform: rotate(-90deg);}
#top-back i{font-size:4rem}
.uk-pagination>a {
    display: flex;
    align-items: center;
    column-gap: 0.25em;
    padding: 5px 10px;
    color: #999;
    transition: color .1s ease-in-out;
}
.uk-nav>li>a {
    padding: 10px 0;
}